Bug 186282 - installer should enable acls on new filesystems by default
Summary: installer should enable acls on new filesystems by default
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: e2fsprogs   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature, Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-22 18:13 UTC by Avi Kivity
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: FC6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 18:35:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Avi Kivity 2006-03-22 18:13:25 UTC
Description of problem:  
  
acls are well supported now, including by desktops (kde at least). they should  
be enabled by default (acl mount option in /etc/fstab)  
  
Version-Release number of selected component (if applicable):  
11.0.5-1 
  
How reproducible:  
always  
  
Steps to Reproduce:  
1. install 
    
Actual results:  
acls not enabled  
  
Expected results:  
acls enabled  
  
Additional info:

Comment 1 Chris Lumens 2007-03-14 21:49:28 UTC
We prefer that the filesystem utilities set the default options themselves.

Comment 2 Jeremy Katz 2007-03-23 18:35:55 UTC
We actually enable acls by toggling the default mount options


Note You need to log in before you can comment on or make changes to this bug.